//	Thin Lines
//

if (documents.length > 0 && activeDocument.pathItems.length > 0){


	myObj = activeDocument.pathItems;
	myNum = activeDocument.pathItems.length;

	for ( i = 0; i < myNum; i++ ){
	
		if( myObj[ i ].strokeWidth<0.5 ){

			myObj[ i ].strokeWidth = 0.5;

		}
 	}
}














